EasyApache 4 2018-11-14 Maintenance Update

SUMMARY cPanel, L.L.C. has updated RPMs for EasyApache 4 with OpenSSL version 1.0.2q on December 5, 2018. This release addresses vulnerabilities related to CVE-2018-5407 and CVE-2018-0734. We strongly encourage all OpenSSL users to update to version 1.0.2q. AFFECTED VERSIONS All versions of OpenSSL through OpenSSL 1.0.2p SECURITY RATING The National …

About The Author